I have problems installing a Creative Labs IDE controller, which requires IRQ 10, 11 or 15. All I have available is IRQ 3 or 9. How can I solve this problem? Operating system is Windows 98. Thanks.